package com.dbnt.kcscbackend.admin.contents.popUp.model;

import org.springframework.format.annotation.DateTimeFormat;

import javax.persistence.Column;
import javax.persistence.Id;
import java.time.LocalDateTime;

public interface TnPopupMngWithoutPopupContents {

    Long getPopupSeq();
    String getPopupTitle();
    LocalDateTime getPopupStartDate();
    LocalDateTime getPopupEndDate();
    String getFileGrpId();
    String getFrstCrtId();
    LocalDateTime getFrstCrtDt();
    String getLastChgId();
    LocalDateTime getLastChgDt();
    String getUseYn();

}
